Results 1 to 3 of 3
  1.    #1  
    I just upgraded my ROM to the Shadowmite 3 Rom and now whenever I try to install the Bluetooth Carkit update from Sprint/Palmone, I get a message stating that it is not compatible with my device. I love the new ROM but I have to have the BT capatibility in my car. Does anyone know of a workaround/fix.

    Thanks in advance.
  2.    #2  
    Sorry I found it
  3. #3  
    Care to share?

Posting Permissions